/* 
  Localizable.strings
  Restore Devices from Specified Backup

  Created by Sal Work on 6/29/15.
  Copyright © 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-12-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
/* CHECK ERRORS */
"CNFGACT-12-BACKUP_DOES_NOT_EXIST" = "The chosen device backup does not exist on this system.";
"CNFGACT-12-NO_SELECTION_ERROR" = "No device backup was selected in the action interface.";
